--[[
    Copyright (c) 2010-2011 by Adam Hellberg
    
    This file is part of Chocobo.
    
    Chocobo is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.
    
    Chocobo is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    
    You should have received a copy of the GNU General Public License
    along with Chocobo. If not, see <http://www.gnu.org/licenses/>.
--]]

if (GetLocale() == "frFR") then
	local L = _G["ChocoboLocale"]
	
	L["AddMountSyntax"] = "Syntax: addmount <name or ID of mount>" -- Requires localization
L["AddOnDisabled"] = "AddOn |cffFF0000DISABLED|r" -- Needs review
L["AddOnEnabled"] = "AddOn |cff00FF00ENABLED|r" -- Needs review
L["AddOnLoaded"] = "La version %s de Chocobo a été correctement chargée ! Tapez /chocobo pour plus d'options" -- Needs review
L["AddSyntax"] = "add nomDeChanson" -- Needs review
L["AddedMount"] = "Added |cff00CCFF%s|r to the mount list!" -- Requires localization
L["AddedSong"] = "Ajouté |cff00CCFF%s|r à la liste de musique !" -- Needs review
L["AllMounts"] = "Joue maintenant chocobo sur tous les supports !" -- Needs review
L["AllMountsNotSet"] = "AllMounts variable non initialisée, mise à FAUX." -- Needs review
L["AlreadyExists"] = "La chanson existe déjà dans la liste" -- Needs review
L["AlreadyMounted"] = "Lecteur déjà monté, chanson déjà en lecture" -- Needs review
L["Broker_Click"] = "Click - Open Chocobo Options" -- Requires localization
L["Broker_RightClick"] = "Right Click - Open Chocobo Sound Control" -- Requires localization
L["Broker_Text"] = "Open Chocobo options" -- Requires localization
L["Broker_Version"] = "Broker Chocobo v%s" -- Requires localization
L["CurrentMount"] = "%q est déjà votre support" -- Needs review
L["DebugIsDisabled"] = "Le débogage est désactivé" -- Needs review
L["DebugIsEnabled"] = "Le débogage est activé" -- Needs review
L["DebugNotSet"] = "La variable de débogage n'est pas définie, mise à FAUX" -- Needs review
L["DebugPrefix"] = "|cff00FF00[Chocobo]|r |cffFFFF00DEBUG:|r " -- Needs review
L["DebuggingDisabled"] = "Débogage désactivé !" -- Needs review
L["DebuggingEnabled"] = "Débogage activé !" -- Needs review
L["DisabledNotPlaying"] = "AddOn est désactivé, pas de musique en lecture" -- Needs review
L["EnabledNotSet"] = "Variable activée pas définie, mise à VRAI" -- Needs review
L["Enjoy"] = "Enjoy your chocobo!" -- Requires localization
L["ErrorPrefix"] = "|cff00FF00[Chocobo]|r |cffFF0000ERROR:|r " -- Needs review
L["Event_UNIT_AURA"] = "UNIT_AURA Evènement Detecté (%s)" -- Needs review
L["HawkstriderOnly"] = "Joue maintenant chocobo sur hawkstriders seulement!" -- Needs review
L["HelpMessage1"] = "Commandes:" -- Needs review
L["HelpMessage10"] = "reset: Remet la liste de chansons aux valeurs par défaut (CECI EFFACERA TOUTES LES CHANSONS PERSONNALISEES QUE VOUS AVEZ ENREGISTREES)" -- Needs review
L["HelpMessage11"] = "debug: Vérifie l'état du débogage, tapez \"enable\" ou \"disable\" après la commande pour activer ou désactiver le débogage" -- Needs review
L["HelpMessage12"] = "addmount <name or ID of mount>: Add a mount that music will play for when AddOn is in \"Hawkstrider Only\" mode" -- Requires localization
L["HelpMessage13"] = "removemount <name or ID of mount>: Remove a mount from the mount list (user-added mounts only)" -- Requires localization
L["HelpMessage14"] = "listmounts: List all user-added mounts" -- Requires localization
L["HelpMessage15"] = "resetmounts: Reset user-added mounts to default (empty)" -- Requires localization
L["HelpMessage16"] = "soundcontrol: Toggle the sound control on and off" -- Requires localization
L["HelpMessage2"] = "options: Activer l'interface graphique" -- Needs review
L["HelpMessage3"] = "allmounts : jouer chocobo sur n'importe quel support" -- Needs review
L["HelpMessage4"] = "hawkstrider : ne jouer chocobo que sur hawkstriders" -- Needs review
L["HelpMessage5"] = "toggle : Activer et désactiver le AddOn" -- Needs review
L["HelpMessage6"] = "add <nom de chanson>: Ajoute un fichier de musique avec le nom <nom de chanson> (extension du fichier comprise)" -- Needs review
L["HelpMessage7"] = "remove <nom de chanson>: Supprime un fichier de musique avec le nom <nom de chanson> (extension du fichier comprise)" -- Needs review
L["HelpMessage8"] = "(Veuillez noter que la commande remove ne supprimera pas le fichier du système, seulement la liste de chansons pour le jeu)" -- Needs review
L["HelpMessage9"] = "list: Liste tous les chanson de la liste" -- Needs review
L["MountAlreadyExists"] = "Mount already exists in list" -- Requires localization
L["MountNotFound"] = "Unable to find the specified mount in list" -- Requires localization
L["MsgPrefix"] = "|cff00FF00[Chocobo]|r " -- Needs review
L["NoFile"] = "Aucun fichier spécifié" -- Needs review
L["NoHawkstrider"] = "Le lecteur n'est pas sur un hawkstrider" -- Needs review
L["NoMount"] = "No mount specified" -- Requires localization
L["NoMounts"] = "User mount list is empty, setting to default value (empty)" -- Requires localization
L["NoMusic"] = "La liste est vide, valeurs par défaut ajoutées" -- Needs review
L["NotLoaded"] = "Quelque chose ne va pas, l'addon semble ne pas s'être correctement chargé" -- Needs review
L["NotMounted"] = "Lecteur non monté, arrêt de la musique" -- Needs review
L["Options_Add"] = "Ajoute" -- Needs review
L["Options_AddOnState"] = "AddOn est %s." -- Needs review
L["Options_AllMounts"] = "Joue de la musique sur tous les supports." -- Needs review
L["Options_AllMountsButton"] = "Joue de la musique|n sur tous les supports" -- Needs review
L["Options_DebugState"] = "Le débogage est %s." -- Needs review
L["Options_Description"] = "Configure l'AddOn!|nv%s" -- Needs review
L["Options_DisableDebugging"] = "Désactive le débogage" -- Needs review
L["Options_Disabled"] = "désactivé" -- Needs review
L["Options_EnableDebugging"] = "Active le débogage" -- Needs review
L["Options_Enabled"] = "activé" -- Needs review
L["Options_Hawkstrider"] = "Joue de la musique sur les hawkstriders seulement." -- Needs review
L["Options_HawkstriderButton"] = "Joue de la musique sur|nles hawkstriders seulement" -- Needs review
L["Options_List"] = "Liste" -- Needs review
L["Options_MountPanelDesc"] = "Add/Remove, reset and list mounts" -- Requires localization
L["Options_OpenSoundControlButton"] = "Open sound control panel" -- Requires localization
L["Options_RavenLordFalse"] = "Ne pas jouer de musique sur Seigneur Corbeau (Anzu)" -- Needs review
L["Options_RavenLordToggle"] = "Joue de la musique quand le lecteur est monté sur Seigneur Corbeau (Anzu)" -- Needs review
L["Options_RavenLordTrue"] = "Joue de la musique quand le lecteur est monté sur Seigneur Corbeau (Anzu)" -- Needs review
L["Options_Remove"] = "Supprime" -- Needs review
L["Options_Reset"] = "Réinitialise" -- Needs review
L["Options_SongPanelDesc"] = "Ajoute/supprime, réinitialise et liste les chansons" -- Needs review
L["Options_Title"] = "Options Chocobo" -- Needs review
L["Options_ToggleButton"] = "Bascule AddOn on et off" -- Needs review
L["PlayerIsMounted"] = "Le lecteur est monté." -- Needs review
L["PlayerOnHawkstrider"] = "Le lecteur est sur un hawkstrider ou CHOCOBO_ALLMOUNTS est sur VRAI" -- Needs review
L["PlayingMusic"] = "Joue de la musique" -- Needs review
L["PlayingSong"] = "Joue la chanson n° |cff00CCFF%d|r (|cff00CCFF%s|r)" -- Needs review
L["RavenLordFalse"] = "Ne joue plus chocobo sur Seigneur Corbeau (Anzu)" -- Needs review
L["RavenLordNotSet"] = "Variable RavenLord non définie, mise à FAUX par défaut." -- Needs review
L["RavenLordTrue"] = "Joue maintenant chocobo sur Seigneur Corbeau (Anzu)" -- Needs review
L["RemoveMountSyntax"] = "Syntax: removemount <name or ID of mount>" -- Requires localization
L["RemoveSyntax"] = "Syntaxe : remove nomDeChanson" -- Needs review
L["RemovedMount"] = "Removed |cff00CCFF%s|r from the mount list!" -- Requires localization
L["RemovedSong"] = "Supprimé |cff00CCFF%s|r de la liste de musique !" -- Needs review
L["ResetMounts"] = "Resetting user mount list to DEFAULT (empty)" -- Requires localization
L["ResetMusic"] = "Réinitialise la liste de musique" -- Needs review
L["SongNotFound"] = "Chanson spécifiée introuvable dans la liste" -- Needs review
L["SoundControlDisabled"] = "Sound control disabled!" -- Requires localization
L["SoundControlEnabled"] = "Sound control enabled!" -- Requires localization
L["SoundControlNotSet"] = "SoundControl variable not set, setting SoundControl variable to FALSE" -- Requires localization
L["SoundControl_Caption"] = "Use the button below to toggle sound control mode." -- Requires localization
L["SoundControl_Description"] = "When in sound control mode, the AddOn will automatically enable and disable all game sounds when you mount and dismount." -- Requires localization
L["SoundControl_ReturnButton"] = "Return to main options" -- Requires localization
L["SoundControl_State"] = "Sound control is %s!" -- Requires localization
L["SoundControl_Title"] = "Chocobo Sound Control" -- Requires localization
L["SoundControl_ToggleButton"] = "Toggle sound control on and off" -- Requires localization

	
	setmetatable(L, {__index=ChocoboLocale_Default})
end